
#wb_header { height: 100px; background-color: #000000; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1310px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 80px; background-color: #b68633; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/9987.jpg") no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1490px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1490px; min-height: 1490px; }
#wb_element_instance25 { top: 33px; left: 520px; min-width: 680px; width: 680px; min-height: 47px; height: 47px; display: block; z-index: 732; }
#wb_element_instance25 > ul { display: block; }
#wb_element_instance25 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: right; }
#wb_element_instance25 ul ul { background: #000000 none repeat right top; }
#wb_element_instance25 li { margin: 0px 0px 0px 0px; }
#wb_element_instance25 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 25px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 27px; background: transparent none no-repeat center top; }
#wb_element_instance25 li.over > a, #wb_element_instance25 li:focus > a { border: 0px none #000000; font: normal normal 25px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #b68433; line-height: 27px; background: transparent none no-repeat center top; }
#wb_element_instance25 li.active > a { border: 0px none #000000; font: normal normal 25px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #b68433; line-height: 27px; background: transparent none no-repeat center center; }
#wb_element_instance25:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26 { top: 34px; left: 10px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 521; }
#wb_element_instance26 > .wb_shp:before { background: transparent url("../gallery_gen/b1c7b52ac59d94775c01a3d8656a578d.jpeg") no-repeat scroll left top; background-size: contain; opacity: 1; }
#wb_element_instance26 > .wb_shp { background-color: transparent; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 60px; height: 60px; }
#wb_element_instance27 { top: 20px; left: 890px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 487; }
#wb_element_instance28 { top: 10px; left: -80px; min-width: 1180px; width: 1180px; min-height: 568px; height: 568px; display: block; z-index: 5; }
#wb_element_instance28 img { width: 1180px; height: 568px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { top: 520px; left: -10px; min-width: 1072px; width: 1072px; min-height: 512px; height: 512px; display: block; z-index: 6; }
#wb_element_instance29 img { width: 1072px; height: 512px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance28 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance29 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
